﻿.cf:before,
.cf:after
{display: table;

    content: '';
}.cf:after
{
    clear: both;
}

span.delete {
	text-decoration: line-through;
}

.mt00
{
    margin-top: 0 !important;
}.mt01
{
    margin-top: 1px !important;
}.mt02
{
    margin-top: 2px !important;
}.mt03
{
    margin-top: 3px !important;
}.mt04
{
    margin-top: 4px !important;
}.mt05
{
    margin-top: 5px !important;
}.mt06
{
    margin-top: 6px !important;
}.mt07
{
    margin-top: 7px !important;
}.mt08
{
    margin-top: 8px !important;
}.mt09
{
    margin-top: 9px !important;
}.mt10
{
    margin-top: 10px !important;
}.mt11
{
    margin-top: 11px !important;
}.mt12
{
    margin-top: 12px !important;
}.mt13
{
    margin-top: 13px !important;
}.mt14
{
    margin-top: 14px !important;
}.mt15
{
    margin-top: 15px !important;
}.mt16
{
    margin-top: 16px !important;
}.mt17
{
    margin-top: 17px !important;
}.mt18
{
    margin-top: 18px !important;
}.mt19
{
    margin-top: 19px !important;
}.mt20
{
    margin-top: 20px !important;
}.mt24
{
    margin-top: 24px !important;
}.mt25
{
    margin-top: 25px !important;
}.mt28
{
    margin-top: 28px !important;
}.mt30
{
    margin-top: 30px !important;
}.mt32
{
    margin-top: 32px !important;
}.mt35
{
    margin-top: 35px !important;
}.mt36
{
    margin-top: 36px !important;
}.mt40
{
    margin-top: 40px !important;
}.mt44
{
    margin-top: 44px !important;
}.mt45
{
    margin-top: 45px !important;
}.mt48
{
    margin-top: 48px !important;
}.mt50
{
    margin-top: 50px !important;
}.mt52
{
    margin-top: 52px !important;
}.mt55
{
    margin-top: 55px !important;
}.mt56
{
    margin-top: 56px !important;
}.mt60
{
    margin-top: 60px !important;
}.mt65
{
    margin-top: 65px !important;
}.mt70
{
    margin-top: 70px !important;
}.mt75
{
    margin-top: 75px !important;
}.mt80
{
    margin-top: 80px !important;
}.mt85
{
    margin-top: 85px !important;
}.mb00
{
    margin-bottom: 0 !important;
}.mb01
{
    margin-bottom: 1px !important;
}.mb02
{
    margin-bottom: 2px !important;
}.mb03
{
    margin-bottom: 3px !important;
}.mb04
{
    margin-bottom: 4px !important;
}.mb05
{
    margin-bottom: 5px !important;
}.mb06
{
    margin-bottom: 6px !important;
}.mb07
{
    margin-bottom: 7px !important;
}.mb08
{
    margin-bottom: 8px !important;
}.mb09
{
    margin-bottom: 9px !important;
}.mb10
{
    margin-bottom: 10px !important;
}.mb11
{
    margin-bottom: 11px !important;
}.mb12
{
    margin-bottom: 12px !important;
}.mb13
{
    margin-bottom: 13px !important;
}.mb14
{
    margin-bottom: 14px !important;
}.mb15
{
    margin-bottom: 15px !important;
}.mb16
{
    margin-bottom: 16px !important;
}.mb17
{
    margin-bottom: 17px !important;
}.mb18
{
    margin-bottom: 18px !important;
}.mb19
{
    margin-bottom: 19px !important;
}.mb20
{
    margin-bottom: 20px !important;
}.mb24
{
    margin-bottom: 24px !important;
}.mb25
{
    margin-bottom: 25px !important;
}.mb28
{
    margin-bottom: 28px !important;
}.mb30
{
    margin-bottom: 30px !important;
}.mb32
{
    margin-bottom: 32px !important;
}.mb35
{
    margin-bottom: 35px !important;
}.mb36
{
    margin-bottom: 36px !important;
}.mb40
{
    margin-bottom: 40px !important;
}.mb44
{
    margin-bottom: 44px !important;
}.mb45
{
    margin-bottom: 45px !important;
}.mb48
{
    margin-bottom: 48px !important;
}.mb50
{
    margin-bottom: 50px !important;
}.mb52
{
    margin-bottom: 52px !important;
}.mb55
{
    margin-bottom: 55px !important;
}.mb56
{
    margin-bottom: 56px !important;
}.mb60
{
    margin-bottom: 60px !important;
}.mb65
{
    margin-bottom: 65px !important;
}.mb70
{
    margin-bottom: 70px !important;
}.mb75
{
    margin-bottom: 75px !important;
}.mb80
{
    margin-bottom: 80px !important;
}.mb85
{
    margin-bottom: 85px !important;
}.pt00
{
    padding-top: 0 !important;
}.pt01
{
    padding-top: 1px !important;
}.pt02
{
    padding-top: 2px !important;
}.pt03
{
    padding-top: 3px !important;
}.pt04
{
    padding-top: 4px !important;
}.pt05
{
    padding-top: 5px !important;
}.pt06
{
    padding-top: 6px !important;
}.pt07
{
    padding-top: 7px !important;
}.pt08
{
    padding-top: 8px !important;
}.pt09
{
    padding-top: 9px !important;
}.pt10
{
    padding-top: 10px !important;
}.pt11
{
    padding-top: 11px !important;
}.pt12
{
    padding-top: 12px !important;
}.pt13
{
    padding-top: 13px !important;
}.pt14
{
    padding-top: 14px !important;
}.pt15
{
    padding-top: 15px !important;
}.pt16
{
    padding-top: 16px !important;
}.pt17
{
    padding-top: 17px !important;
}.pt18
{
    padding-top: 18px !important;
}.pt19
{
    padding-top: 19px !important;
}.pt20
{
    padding-top: 20px !important;
}.pt24
{
    padding-top: 24px !important;
}.pt25
{
    padding-top: 25px !important;
}.pt28
{
    padding-top: 28px !important;
}.pt30
{
    padding-top: 30px !important;
}.pt32
{
    padding-top: 32px !important;
}.pt35
{
    padding-top: 35px !important;
}.pt36
{
    padding-top: 36px !important;
}.pt40
{
    padding-top: 40px !important;
}.pt44
{
    padding-top: 44px !important;
}.pt45
{
    padding-top: 45px !important;
}.pt48
{
    padding-top: 48px !important;
}.pt50
{
    padding-top: 50px !important;
}.pt52
{
    padding-top: 52px !important;
}.pt55
{
    padding-top: 55px !important;
}.pt56
{
    padding-top: 56px !important;
}.pt60
{
    padding-top: 60px !important;
}.pt65
{
    padding-top: 65px !important;
}.pt70
{
    padding-top: 70px !important;
}.pt75
{
    padding-top: 75px !important;
}.pt80
{
    padding-top: 80px !important;
}.pt85
{
    padding-top: 85px !important;
}.pb00
{
    padding-bottom: 0 !important;
}.pb01
{
    padding-bottom: 1px !important;
}.pb02
{
    padding-bottom: 2px !important;
}.pb03
{
    padding-bottom: 3px !important;
}.pb04
{
    padding-bottom: 4px !important;
}.pb05
{
    padding-bottom: 5px !important;
}.pb06
{
    padding-bottom: 6px !important;
}.pb07
{
    padding-bottom: 7px !important;
}.pb08
{
    padding-bottom: 8px !important;
}.pb09
{
    padding-bottom: 9px !important;
}.pb10
{
    padding-bottom: 10px !important;
}.pb11
{
    padding-bottom: 11px !important;
}.pb12
{
    padding-bottom: 12px !important;
}.pb13
{
    padding-bottom: 13px !important;
}.pb14
{
    padding-bottom: 14px !important;
}.pb15
{
    padding-bottom: 15px !important;
}.pb16
{
    padding-bottom: 16px !important;
}.pb17
{
    padding-bottom: 17px !important;
}.pb18
{
    padding-bottom: 18px !important;
}.pb19
{
    padding-bottom: 19px !important;
}.pb20
{
    padding-bottom: 20px !important;
}.pb24
{
    padding-bottom: 24px !important;
}.pb25
{
    padding-bottom: 25px !important;
}.pb28
{
    padding-bottom: 28px !important;
}.pb30
{
    padding-bottom: 30px !important;
}.pb32
{
    padding-bottom: 32px !important;
}.pb35
{
    padding-bottom: 35px !important;
}.pb36
{
    padding-bottom: 36px !important;
}.pb40
{
    padding-bottom: 40px !important;
}.pb44
{
    padding-bottom: 44px !important;
}.pb45
{
    padding-bottom: 45px !important;
}.pb48
{
    padding-bottom: 48px !important;
}.pb50
{
    padding-bottom: 50px !important;
}.pb52
{
    padding-bottom: 52px !important;
}.pb55
{
    padding-bottom: 55px !important;
}.pb56
{
    padding-bottom: 56px !important;
}.pb60
{
    padding-bottom: 60px !important;
}.pb65
{
    padding-bottom: 65px !important;
}.pb70
{
    padding-bottom: 70px !important;
}.pb75
{
    padding-bottom: 75px !important;
}.pb80
{
    padding-bottom: 80px !important;
}.ov:hover
{
    opacity: .7;filter: alpha(opacity=70);
}.f08
{
    font-size: 57% !important;
}.f09
{
    font-size: 64% !important;
}.f10
{
    font-size: 72% !important;
}.f11
{
    font-size: 79% !important;
}.f12
{
    font-size: 86% !important;
}.f13
{
    font-size: 93% !important;
}.f14
{
    font-size: 100% !important;
}.f15
{
    font-size: 108% !important;
}.f16
{
    font-size: 115% !important;
}.f17
{
    font-size: 122% !important;
}.f18
{
    font-size: 129% !important;
}.f19
{
    font-size: 136% !important;
}.f20
{
    font-size: 143% !important;
}.f21
{
    font-size: 150% !important;
}.f22
{
    font-size: 158% !important;
}.f23
{
    font-size: 165% !important;
}.f24
{
    font-size: 172% !important;
}.f25
{
    font-size: 179% !important;
}.f26
{
    font-size: 186% !important;
}.f27
{
    font-size: 193% !important;
}.f28
{
    font-size: 200% !important;
}.f29
{
    font-size: 224% !important;
}.f30
{
    font-size: 214% !important;
}.f31
{
    font-size: 221% !important;
}.f32
{
    font-size: 229% !important;
}.f33
{
    font-size: 236% !important;
}.f34
{
    font-size: 243% !important;
}.f35
{
    font-size: 250% !important;
}.f36
{
    font-size: 257% !important;
}.f37
{
    font-size: 264% !important;
}.f38
{
    font-size: 271% !important;
}.f39
{
    font-size: 279% !important;
}.f40
{
    font-size: 256% !important;
}/*! reset.css  | MIT License | archetyp.inc */p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd
{
    margin: 0;padding: 0;
}ul
{
    margin: 0;
}img
{
    vertical-align: bottom;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}body
{
    margin: 0;
}article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary
{
    display: block;
}audio,
canvas,
progress,
video
{
    display: inline-block;vertical-align: baseline;
}audio:not([controls])
{
    display: none;height: 0;
}[hidden],
template
{
    display: none;
}a
{
    background-color: transparent;
}a:active,
a:hover
{
    outline: 0;
}abbr[title]
{
    border-bottom: 1px dotted;
}b,
strong
{
    font-weight: bold;
}dfn
{
    font-style: italic;
}mark
{color: #000;
    background: #ff0;
}small
{
    font-size: 80%;
}sub,
sup
{
    font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;
}sup
{
    top: -.5em;
}sub
{
    bottom: -.25em;
}img
{
    border: 0;
}svg:not(:root)
{
    overflow: hidden;
}figure
{
    margin: 1em 40px;
}hr
{
    -moz-box-sizing: content-box                                    ;box-sizing: content-box;height: 0;
}pre
{
    overflow: auto;
}code,
kbd,
pre,
samp
{
    font-family: monospace, monospace;font-size: 1em;
}button,
input,
optgroup,
select,
textarea
{font: inherit;margin: 0;

    color: inherit;
}button
{
    overflow: visible;
}button,
select
{
    text-transform: none;
}button,
html input[type='button'],
input[type='reset'],
input[type='submit']
{cursor: pointer;

    -webkit-appearance: button;
}button[disabled],
html input[disabled]
{
    cursor: default;
}button::-moz-focus-inner,
input::-moz-focus-inner
{padding: 0;

    border: 0;
}input
{
    line-height: normal;
}input[type='checkbox'],
input[type='radio']
{
    box-sizing: border-box;padding: 0;
}input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button
{
    height: auto;
}input[type='search']
{-webkit-box-sizing: content-box                     ;-moz-box-sizing: content-box;box-sizing: content-box;

    -webkit-appearance: textfield;
}input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration
{
    -webkit-appearance: none;
}fieldset
{margin: 0 2px;padding: .35em .625em .75em;

    border: 1px solid #c0c0c0;
}legend
{padding: 0;

    border: 0;
}textarea
{
    overflow: auto;
}optgroup
{
    font-weight: bold;
}table
{border-spacing: 0;
    border-collapse: collapse;
}td,
th
{
    padding: 0;
}
body {
	font-family: '秀英丸ゴシック L', 'Shuei MaruGo L','ヒラギノ角ゴ ProN W3','メイリオ',　Meiryo,'Hiragino Kaku Gothic ProN','ＭＳ Ｐゴシック',Arial,verdana,sans-serif;
	font-size: 14px;color: #4d4e53;
  background-color: #fff;
}
body * {
  line-height: 1.5;
}
* {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -ms-box-sizing: content-box;
  -o-box-sizing: content-box;
}
a {
	text-decoration: underline;
	color: #f56e00;
}
a:hover
{
    text-decoration: none;
}input[type='text']:-ms-input-placeholder
{
    color: #999;
}textarea:-ms-input-placeholder
{
    color: #999;
}.pcBr
{
    display: block;
}.sp
{
    display: none;
}.pc
{
    display: block;
}.imgRollover_on
{
    position: absolute;opacity: 0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}.ajax_loading
{
    padding: 9px 0;
}.js-heightline
{
    visibility: hidden;
}.fz10
{
    font-size: 71.4% !important;
}.fz11
{
    font-size: 78.6% !important;
}.fz12
{
    font-size: 85.7% !important;
}.fz13
{
    font-size: 93% !important;
}.fz14
{
    font-size: 100% !important;
}.fz15
{
    font-size: 107% !important;
}.fz16
{
    font-size: 114.3% !important;
}.fz17
{
    font-size: 121.4% !important;
}.fz18
{
    font-size: 128.6% !important;
}.fz19
{
    font-size: 135.7% !important;
}.fz20
{
    font-size: 143% !important;
}.inner,
.l-inner
{
    width: 960px;margin: 0 auto;
}.l-content_center
{
    margin-top: 60px;
}.l-content_left
{
    float: left;width: 638px;margin-top: 60px;padding-right: 52px;background: url(../img/share/line_vertical.png) right 0 repeat-y;
}.l-content_right
{
    float: right;width: 230px;margin-top: 60px;
}.l-left
{
    float: left;
}.l-right
{
    float: right;
}
.header {
 height: 212px;
 border-top: 4px solid #f56e00;
 background: url(../img/share/hd_bg.png) 0 bottom repeat-x;
}
.header-innerTop {
 height: 33px;
 width: 960px;
 margin: 0 auto;
 padding-top: 23px;
 position: relative;
}
.header-innerTop .txt {
	font-size: 85.7%;
 line-height: 22px;
 color: #a0a0a0;
}
.header-innerTop .gd_logo {
	position: absolute;
	right: 180px;
	top: 32px;
}
.header-innerTop .monkasho_logo {
	position: absolute;
	right: 0;
	top: 26px;
}
.header-innerTop .kouen {
	position: absolute;
	right: 117px;
	top: 35px;
	background: #b4b4b4;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	padding: 1px 5px;
	border-radius: 3px;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}


.header-innerBottom .siteId
{
    float: left;margin-left: -6px;padding-top: 31px;width: 200px;
}.gNav
{
    float: left;padding: 30px 0 0 33px;
}.gNav ul
{
    padding: 0;padding-left: 1px;background: url(../img/share/hd_menu_line.png) 0 0 no-repeat;
}.gNav ul li
{float: left;

    padding: 0;list-style-type: none;background: url(../img/share/hd_menu_line.png) right 0 no-repeat;
}.gNav ul li a
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;font-weight: bold;line-height: 1.3;position: relative;display: block;-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;box-sizing: border-box;width: 122px;height: 88px;padding-top: 60px;text-align: center;text-decoration: none;color: #646464;
}.gNav ul li a:after
{
    position: absolute;top: 93px;left: 50%;width: 100px;height: 0;margin-left: -50px;content: '';-webkit-transition: height .3s,opacity .3s,-webkit-transform .3s;-moz-transition: height .3s,opacity .3s,-moz-transform .3s;-o-transition: height .3s,opacity .3s,-o-transform .3s;transition: height .3s,opacity .3s,transform .3s;-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);transform: translateY(-10px);opacity: 0;background: #fff;
}.gNav ul li a:hover,
.gNav ul li a:focus
{
    outline: none;
}.gNav ul li a:hover:after,
.gNav ul li a:focus:after
{
    height: 4px;-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);opacity: 1;
}.gNav ul li.gNav-menu_about a
{
    background: url(../img/share/hd_menu_about.png) center center no-repeat;
}.gNav ul li.gNav-menu_about a:after
{
    background: #f56e00;
}.gNav ul li.gNav-menu_pgm a
{
    background: url(../img/share/hd_menu_pgm.png) center top no-repeat;
}.gNav ul li.gNav-menu_pgm a:after
{
    background: #8cc800;
}.gNav ul li.gNav-menu_game a
{
    padding-top: 50px;background: url(../img/share/hd_menu_game.png) center top no-repeat;
}.gNav ul li.gNav-menu_game a:after
{
    background: #153e97;
}.gNav ul li.gNav-menu_tool a
{
    padding-top: 50px;background: url(../img/share/hd_menu_tool.png) center top no-repeat;
}.gNav ul li.gNav-menu_tool a:after
{
    background: #ecd406;
}.gNav ul li.gNav-menu_blog a
{
    background: url(../img/share/hd_menu_blog.png) center top no-repeat;
}.gNav ul li.gNav-menu_blog a:after
{
    background: #924898;
}

.gNav ul li.gNav-menu_study a {
 background: url(../img/share/hd_menu_study.png) center 20px no-repeat;
}
.gNav ul li.gNav-menu_study a:after {
 background: #1597ea;
}

.breadcrumb
{
    padding-top: 13px;
}.breadcrumb ul
{line-height: 1;

    padding: 0;
}.breadcrumb li
{font-size: 71.4%;

    display: inline-block;list-style-type: none;color: #969696;
}.breadcrumb a
{
    color: #969696;
}.content
{
    background: #fff;
}.link
{margin: 0 auto;text-align: center;

    border-radius: 10px;
}.link a
{
    font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}.thumb-mask
{
    position: relative;overflow: hidden;
}.thumb-mask .thumb_center
{
    position: absolute;width: 100%;height: auto;
}.sidebar-sec
{margin-bottom: 40px;
    padding-bottom: 40px;background: url(../img/share/side_line.png) 0 bottom no-repeat;
}.sidebar-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 1;

    margin-bottom: 26px;color: #f56e00;
}.archives-new li
{line-height: 1;

    margin-bottom: 16px;
}.archives-new li:last-child
{
    margin-bottom: 0;
}.archives-new .new-ttl
{
    margin-bottom: 6px;
}.archives-new .new-ttl a
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 85.7%;line-height: 1.66667;color: #4d4e53;
}.archives-new .new-date
{font-size: 78.6%;line-height: 18px;

    display: inline-block;margin-right: 10px;color: #a0a0a0;
}.archives-new .new-cat
{
    line-height: 18px;
}.archives-new .new-cat .program
{
    display: none;
}.archives-cat .children
{
    padding-left: 20px;
}.archives-cat .cat-item
{
    list-style-type: none;
}.archives-cat .cat-item:last-child
{
    margin-bottom: 0;
}.archives-cat .cat-item a
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;line-height: 1;

    display: inline-block;margin-bottom: 10px;color: #8cc800;
}.archives-cat .cat-item-program a
{
    color: #8cc800;
}.archives-cat .cat-item-life a
{
    color: #d3188c;
}.archives-cat .cat-item-health a
{
    color: #22943a;
}.archives-cat .cat-item-future a
{
    color: #115fad;
}.archives-cat .cat-item-dream a
{
    color: #924898;
}.archives-cat .cat-item-download a
{
    color: #ecd406;
}.archives-cat .cat-item-play a
{
    color: #153e97;
}.archives-cat .cat-item-study a
{
    color: #1597ea;
}.screen-reader-text
{
    display: none;
}.sec_apply
{
    margin-top: 80px;padding: 45px 0;text-align: center;background: #f56e00;
}.sec_apply .l-inner
{
    position: relative;
}.sec_apply .sec-txt
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 1.71429;

    padding: 20px 0 30px;color: #fff;
}.sec_apply .sec-btns
{
    text-align: center;
}.sec_apply .sec-btns .btn
{
    display: inline-block;margin: 0 10px;
}.sec_apply .sec-img_status
{
    position: absolute;top: -89px;left: -18px;
}.footer ul
{
    padding: 0;
}.footer ul li
{
    list-style-type: none;
}


.sdgs {
	padding-top: 56px;
}
.sdgs .fig {
	float: left;
	width: 496px;
}
.sdgs .fig p {
	margin-bottom: 10px;
	font-size: 12px;
	color: #4d4e53;
	font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif;
}
.sdgs .btns {
	float: right;
	width: 450px;
	margin-top: 15px;
}
.sdgs .btns .btn {
	float: right;
	width: 210px;
	margin-left: 10px;
}
.sdgs .btns .btn a {
	width: 210px;
	box-sizing: border-box;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-radius: 50px;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
	font-size: 100%;
}
.sdgs .btns .contact a {
	background: #1597ea;
}
.sdgs .btns .apply a {
	background: #c7c7c7;
}
.sdgs .btns .contact a:hover {
	background: #2e68a0;
}
.sdgs .btns .apply a:hover {
	background: #a8a8a8;
}


.fNav {
    padding-top: 47px;
}.fNav ul
{display: table;height: 54px;
    padding-left: 1px;background: url(../img/share/fnav_line.png) left top no-repeat;
}.fNav ul li
{
    display: table-cell;width: 159px;height: 54px;padding-right: 1px;text-align: center;vertical-align: middle;background: url(../img/share/fnav_line.png) right top no-repeat;
}.fNav ul li.lastChild
{
    width: 158px;
}.fNav ul li a
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;

    position: relative;display: table-cell;width: 159px;height: 54px;vertical-align: middle;text-decoration: none;color: #646464;background: #fff;
}.fNav ul li a span
{
    position: relative;z-index: 2;display: inline-block;padding: 2px 0 2px 20px;background: url(../img/share/ft_ico_link_arrow.png) 0 center no-repeat;
}.fNav ul li a:hover:before
{opacity: 1;

    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}.fNav ul li a:before
{position: absolute;z-index: 1;top: -1px;left: 10px;display: block;width: 140px;height: 54px;content: '';-webkit-transition: opacity .2s linear;-moz-transition: opacity .2s linear;-o-transition: opacity .2s linear;transition: opacity .2s linear;opacity: 0;border-radius: 4px;background: #f3efe3;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}.footerBnr
{
    margin-top: 45px;padding-bottom: 48px;border-bottom: 1px solid #ccc;
}.footerBnr .footerBnr-txt
{
    font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';text-align: center;
}.footerBnr .footerBnr-img
{
    margin-top: 30px;
}.footerBnr .footerBnr-img li
{
    float: left;
}.footerBnr .footerBnr-img li.footerBnr_sumisei
{
    padding-right: 15px;
}.footerBnr .footerBnr-img li.footerBnr_kodomo
{
    padding: 20px 0 0 40px;
}.footerBnr .footerBnr-img li img
{-webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear                        ;-o-transition: opacity .2s linear;transition: opacity .2s linear;
}.footerBnr .footerBnr-img li a:hover img
{opacity: .8;  filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.footerAwd {
 padding: 54px 0 28px;
 border-bottom: 1px solid #ccc;
}
.footerAwd ul {
	width: 960px;
	padding: 0 5px 0 5px;
}
.footerAwd ul li {
	width: 120px;
	padding: 0 30px;
	float: left;
	text-align: center;
}
.footerAwd ul li p {
	font-size: 12px;
	color: #646464;
	padding-top: 20px;
}


.footerInfo
{
    padding-top: 45px;
}.footerInfo-blockTop
{margin-top: 40px;

    text-align: center;
}.footerInfo-siteId
{line-height: 50px;

    display: inline-block;padding: 0 23.5px;
}.footerInfo-siteId img
{
    vertical-align: middle;
}.footerInfo-btn.btn
{
    display: inline-block;padding: 0 23.5px;
}.footerInfo-btn.btn a
{font-size: 114.3%;line-height: 50px;

    width: 242px;height: 50px;padding: 0;border-radius: 25px;
}.footerInfo-txt
{
    text-align: center;
}.footerInfo-txt span
{font-size: 85.7%;line-height: 30px;

    display: inline-block;height: 30px;padding: 0 42px;text-align: center;color: #fff;border-radius: 15px;background: #a8a8a8;
}.footerInfo-contact
{
    padding: 34px 0 0;text-align: center;
}.footerInfo-contact p
{
    line-height: 1;
}.footerInfo-contact span
{
    line-height: 1;
}.footerInfo-contact a
{
    line-height: 1;
}.footerInfo-name
{
    margin-bottom: 10px;
}.footerInfo-name01
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 114.3%;
}.footerInfo-tel
{
    display: inline-block;
}.footerInfo-tel01
{font-family: 'Lato', sans-serif;font-size: 172%;font-weight: bold;padding-left: 40px;letter-spacing: -.05em;

    background: url(../img/share/ft_ico_tel.png) 0 center no-repeat;
}.footerInfo-tel02
{font-size: 85.7%;

    position: relative;top: -4px;
}.footerInfo-mail
{
    display: inline-block;margin-left: 10px;
}.footerInfo-mail a
{font-family: 'Lato', sans-serif;font-size: 172%;font-weight: bold;padding-left: 40px;text-decoration: none;letter-spacing: -.01em;color: #4d4e53;
    background: url(../img/share/ft_ico_mail.png) 0 center no-repeat;
}.footerInfo-add
{
    margin-top: 12px;
}.copyright
{font-size: 85.7%;line-height: 60px;height: 60px;
    margin-top: 35px;text-align: center;color: #fff;background: #4d4e53;
}.sideBtn
{
    position: fixed;z-index: 99;right: -60px;bottom: 15%;-webkit-transition: right .2s linear;-moz-transition: right .2s linear;-o-transition: right .2s linear;transition: right .2s linear;
}.sideBtn.isShow
{
    right: 0;
}.article .l-content-inner
{
    padding: 40px 50px 60px;border-radius: 0 0 10px 10px;background: #f3efe3;
}.article-header
{
    height: 60px;padding: 0 30px;border-radius: 10px 10px 0 0;
}.article-cat
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 128.6%;line-height: 60px;

    color: #fff;
}.article-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 242.8%;

    margin-bottom: 40px;
}.article-content .play dt
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;line-height: 24px;

    height: 24px;margin-bottom: 15px;padding: 0 15px;color: #fff;border-radius: 12px;
}.article-content .play dd
{
    margin-bottom: 30px;
}.article-content .play .play-howto ol
{margin: 0;
    padding: 0;
}.article-content .play .play-howto li
{
    list-style-type: none;background: url(../img/share/line_brown.png) left bottom repeat-x;
}.article-content .play .play-howto li p
{
    padding: 17px 0 17px 40px;
}.article-content .play .play-howto li:nth-child(1) p
{
    background: url(../img/share/num01_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(2) p
{
    background: url(../img/share/num02_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(3) p
{
    background: url(../img/share/num03_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(4) p
{
    background: url(../img/share/num04_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(5) p
{
    background: url(../img/share/num05_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(6) p
{
    background: url(../img/share/num06_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(7) p
{
    background: url(../img/share/num07_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(8) p
{
    background: url(../img/share/num08_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(9) p
{
    background: url(../img/share/num09_green.png) left center no-repeat;
}.article-content .play .play-howto li:nth-child(10) p
{
    background: url(../img/share/num10_green.png) left center no-repeat;
}.article-content .article-thumb img
{width: 100%;height: auto;

    vertical-align: top;
}.article-content .article-thumb .wp-post-image
{
    width: 200px;height: auto;margin-right: 20px;
}.article-content .article-thumb .game-img_pdf
{
    width: 640px;height: auto;
}.article-content .article-btn
{
    margin-top: 40px;
}.article_world .article-content .play-howto li:nth-child(1) p
{
    background: url(../img/share/num01_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(2) p
{
    background: url(../img/share/num02_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(3) p
{
    background: url(../img/share/num03_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(4) p
{
    background: url(../img/share/num04_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(5) p
{
    background: url(../img/share/num05_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(6) p
{
    background: url(../img/share/num06_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(7) p
{
    background: url(../img/share/num07_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(8) p
{
    background: url(../img/share/num08_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(9) p
{
    background: url(../img/share/num09_orange.png) left center no-repeat;
}.article_world .article-content .play-howto li:nth-child(10) p
{
    background: url(../img/share/num10_orange.png) left center no-repeat;
}.article-footer-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
    font-size: 100%;line-height: 1;margin-bottom: 40px;
}.article-footer-list
{width: 200px;
    margin-bottom: 40px;
}.article-footer-list .list-item
{
    padding-right: 20px;
}.article-footer-list .list-item:last-child
{
    padding-right: 0;
}.article-footer-list .list-item a
{text-decoration: none;

    color: #4d4e53;
}.article-footer-list .list-item a:hover .report-list-ttl
{
    text-decoration: none;
}.article-footer-list .list-thumb
{overflow: hidden;

    width: 200px;height: 114px;margin-bottom: 11.5px;
}.article-footer-list .thumb-img
{
    width: 100%;height: auto;
}.article-footer-list .list-ttl
{
    font-size: 93%;line-height: 1.53846;margin-bottom: 11.5px;text-decoration: underline;
}.article-footer-list .list-cat
{font-size: 71.4%;line-height: 18px;

    display: inline-block;width: 80px;height: 18px;margin-right: 5px;text-align: center;color: #fff;border-radius: 9px;
}.article-footer-list .list-date
{font-size: 71.4%;line-height: 18px;

    display: inline-block;
}.md-box_round
{border-radius: 8px;
    background: #f3efe3;
}.btn a,
.md-btn a
{font-size: 85.7%;line-height: 36px;

    display: inline-block;height: 36px;padding: 0 20px;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;-o-transition: background .2s linear;transition: background .2s linear;text-decoration: none;color: #fff;border-radius: 20px;background: #15378e;
}.btn a:hover,
.md-btn a:hover
{
    background: #071d55;
}.btn a span,
.md-btn a span
{
    padding: 1px 0 1px 24px;background: url(../img/share/ico_btn_arrow.png) 0 center no-repeat;
}.md-btn_more a span
{
    background: url(../img/share/ico_btn_arrow_down.png) 0 center no-repeat;
}.md-btn_middle a
{font-size: 100%;line-height: 50px;

    height: 50px;padding: 0 25px;border-radius: 25px;
}.md-btn_large a
{font-size: 100%;line-height: 50px;

    height: 50px;padding: 0 92px;border-radius: 25px;
}.md-btn_w280 a
{font-size: 100%;line-height: 50px;width: 280px;
    height: 50px;padding: 0;border-radius: 25px;
}.l-btn_center
{
    text-align: center;
}.md-btn_center
{
    text-align: center;
}.md-label
{line-height: 18px;

    display: inline-block;height: 18px;padding: 0 15px;color: #fff;border-radius: 9px;
}.md-label.life
{
    background: #d3188c;
}.md-label.health
{
    background: #22943a;
}.md-label.dream
{
    background: #924898;
}.md-label.future
{
    background: #115fad;
}.md-label.tool
{
    background: #ecd406;
}.md-label.game
{
    background: #8cc800;
}.list,
.md-list
{
    padding: 0;
}.list-item,
.md-list-item
{
    list-style-type: none;
}.list-thumb,
.md-list-thumb
{
    width: 100%;height: auto;
}.md-list_horizontal
{
    padding: 0;
}.md-list_horizontal:before,
.md-list_horizontal:after
{display: table;

    content: '';
}.md-list_horizontal:after
{
    clear: both;
}.md-list_horizontal .list-item,
.md-list_horizontal .md-list-item
{
    float: left;
}.md-list_horizontal .list-item a,
.md-list_horizontal .md-list-item a
{
    height: 100%;min-height: 302px;
}.md-list_horizontal .list-content
{
    height: 100%;min-height: 302px;
}.md-list_vertical_post
{
    padding: 0;background: url(../img/share/line_horizon.png) 0 top no-repeat;
}.md-list_vertical_post .md-list-item
{line-height: 1;

    list-style-type: none;background: url(../img/share/line_horizon.png) 0 bottom no-repeat;
}.md-list_vertical_post .md-list-ttl a
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';

    color: #4d4e53;
}.md-list-round
{
    padding: 0;
}.md-list-round-item
{float: left;width: 180px;

    list-style-type: none;
}.md-list-round-thumb
{
    position: relative;width: 180px;height: 180px;background: url(../img/share/l_r_bg.png) 0 0 no-repeat;
}.md-list-round-thumb a
{
    display: block;padding: 9px;
}.md-list-round-thumb a:hover .md-list-round-over
{opacity: 1;

    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}.md-list-round-thumb .thumb-mask
{z-index: 3;

    width: 162px;height: 162px;border-radius: 81px;
}.md-list-round-thumb .thumb-mask img
{
    width: 100%;height: auto;
}.md-list-round-over
{position: absolute;z-index: 2;top: 0;left: 0;display: table;width: 100%;height: 100%;-webkit-transition: opacity .2s linear;-moz-transition: opacity .2s linear;-o-transition: opacity .2s linear;transition: opacity .2s linear;text-align: center;opacity: 0;color: #fff;background: url(../img/share/over_bg.png) 0 0 repeat;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}.md-list-round-over p
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';

    display: table-cell;vertical-align: middle;
}.post .wp_social_bookmarking_light
{
    overflow: hidden;margin-top: 50px !important;padding-top: 20px !important;padding-right: 20px !important;padding-bottom: 3px !important;padding-left: 20px !important;border-radius: 8px;background: #f3efe3;
}.post .wp_social_bookmarking_light .wsbl_facebook_like
{
    line-height: 1 !important;min-height: 18;
}.post .wp_social_bookmarking_light .wsbl_twitter
{
    line-height: 1 !important;
}.post .wp_social_bookmarking_light .wsbl_line
{
    display: none !important;
}.post-link
{display: table;

    margin-top: 50px;
}.post-link .col
{
    display: table-cell;padding: 15px 0;vertical-align: middle;
}.post-link p
{
    font-size: 85.7%;
}.post-link p span
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';line-height: 1;display: block;

    margin-bottom: 10px;color: #15378e;
}.post-link p a
{
    color: #4d4e53;
}.post-link_prev
{
    width: 260px;text-align: left;background: url(../img/share/line_vertical.png) right top no-repeat;
}.post-link_prev p
{
    padding: 0 35px 0 30px;background: url(../img/news/link_ico_prev.png) left center no-repeat;
}.post-link_home
{
    width: 118px;text-align: center;
}.post-link_next
{
    width: 260px;background: url(../img/share/line_vertical.png) left top no-repeat;
}.post-link_next p
{
    padding: 0 30px 0 35px;background: url(../img/news/link_ico_next.png) right center no-repeat;
}.post-link_next span
{
    text-align: right;
}.programCategoryMenu__list
{
    margin-top: 33px;padding: 0;background: url(../img/program/menu_line.png) left top no-repeat;
}.programCategoryMenu__item,
.programCategoryMenu__item--life,
.programCategoryMenu__item--health,
.programCategoryMenu__item--future,
.programCategoryMenu__item--dream
{float: left;width: 239px;height: 100px;padding-left: 1px;

    list-style-type: none;background: url(../img/program/menu_line.png) right top no-repeat;
}.programCategoryMenu__item a,
.programCategoryMenu__item--life a,
.programCategoryMenu__item--health a,
.programCategoryMenu__item--future a,
.programCategoryMenu__item--dream a
{
    position: relative;display: block;width: 239px;height: 100px;-webkit-transition: background .2s linear;-moz-transition: background .2s linear;-o-transition: background .2s linear;transition: background .2s linear;text-align: center;
}.programCategoryMenu__item a:after,
.programCategoryMenu__item--life a:after,
.programCategoryMenu__item--health a:after,
.programCategoryMenu__item--future a:after,
.programCategoryMenu__item--dream a:after
{position: absolute;z-index: 1;top: 0;left: 10px;display: block;width: 220px;height: 100px;content: '';-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;opacity: 0;border-radius: 5px;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}.programCategoryMenu__item a:hover:after,
.programCategoryMenu__item--life a:hover:after,
.programCategoryMenu__item--health a:hover:after,
.programCategoryMenu__item--future a:hover:after,
.programCategoryMenu__item--dream a:hover:after
{opacity: 1;

    filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}.programCategoryMenu__item img,
.programCategoryMenu__item--life img,
.programCategoryMenu__item--health img,
.programCategoryMenu__item--future img,
.programCategoryMenu__item--dream img
{
    position: relative;z-index: 2;padding-top: 22px;
}.programCategoryMenu__item--life a:after
{
    background: #fdf3f9;
}.programCategoryMenu__item--health a:after
{
    background: #f4faf5;
}.programCategoryMenu__item--future a:after
{
    background: #f3f7fb;
}.programCategoryMenu__item--dream a:after
{
    background: #f9f6fa;
}.programCategoryMenu__item--dream img
{
    padding-top: 14px;
}.programList
{
    padding: 0;
}.programList__item,
.programList__item--more
{
    position: relative;float: left;width: 300px;padding-right: 30px;padding-bottom: 30px;list-style-type: none;
}.programList__item:last-child,
.programList__item--more:last-child
{
    padding-right: 0;
}.programList__item:nth-child(3n),
.programList__item--more:nth-child(3n)
{
    padding-right: 0;
}.programList__item a,
.programList__item--more a
{
    display: block;-webkit-transition: all .2s linear;-moz-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;text-decoration: none;
}.programList__item a:hover,
.programList__item--more a:hover
{opacity: .8;

    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}.programList__item a:hover .programList__title,
.programList__item--more a:hover .programList__title
{
    text-decoration: none;
}.programList__item--more a
{
    font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';text-align: center;border: 1px solid #f3efe3;border-radius: 8px;
}.programList__item--more a:hover p
{
    text-decoration: none;
}.programList__item--more a .programList__content
{position: relative;

    background-color: transparent;background-repeat: no-repeat;background-position: center center;
}.programList__item--more p
{
    position: absolute;top: 50%;width: 100%;margin-top: -21px;text-decoration: underline;
}.life .programList__item--more a
{
    color: #d3188c;
}.life .programList__item--more a:hover
{
    background: #fdf3f9;
}.life .programList__item--more a .programList__content
{
    background-image: url(../img/program/l_link.png);
}.health .programList__item--more a
{
    color: #22943a;
}.health .programList__item--more a:hover
{
    background: #f4faf5;
}.health .programList__item--more a .programList__content
{
    background-image: url(../img/program/h_link.png);
}.future .programList__item--more a
{
    color: #115fad;
}.future .programList__item--more a:hover
{
    background: #f3f7fb;
}.future .programList__item--more a .programList__content
{
    background-image: url(../img/program/f_link.png);
}.programList__link
{
    height: 100%;
}.programList__content
{height: 100%;min-height: 302px;border-radius: 8px;
    background: #f3efe3;
}.programList__tnumbnail
{overflow: hidden;

    width: 300px;height: 170px;
}.programList__inner
{
    padding: 19px 25px 25px;
}.programList__title
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 1.25;margin-bottom: 19px;
    padding-bottom: 15px;text-decoration: underline;
}.life .programList__title
{color: #d3188c;
    background: url(../img/program/l_line.png) left bottom no-repeat;
}.health .programList__title
{color: #22943a;
    background: url(../img/program/h_line.png) left bottom no-repeat;
}.future .programList__title
{color: #115fad;
    background: url(../img/program/f_line.png) left bottom no-repeat;
}.programList__teacherLabel
{font-size: 71.4%;line-height: 30px;

    position: absolute;top: 0;left: 0;display: inline-block;width: 30px;height: 30px;text-align: center;color: #fff;border-radius: 4px;background: #4d4e53;
}.programList__teacherJob
{font-size: 78.6%;line-height: 1;

    display: block;margin-bottom: 2px;text-decoration: none;color: #4d4e53;
}.programList__teacherName
{
    display: inline-block;margin-bottom: 8px;
}.programList__teacherName:last-child
{
    margin-bottom: 0;
}.programList__teacherNameKanji
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 93%;text-decoration: none;

    color: #4d4e53;
}.programList__teacherNameKana
{font-size: 78.6%;text-decoration: none;

    color: #4d4e53;
}.programList__text
{
    position: relative;padding-left: 43px;
}.programList__time
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 85.7%;line-height: 24px;

    position: absolute;top: 136px;left: 240px;width: 50px;height: 24px;text-align: center;color: #fff;border-radius: 3px;
}.life .programList__time
{
    background-color: #d3188c;
}.health .programList__time
{
    background-color: #22943a;
}.future .programList__time
{
    background-color: #115fad;
}.programList__num
{font-size: 143%;font-weight: bold;line-height: 50px;

    position: absolute;top: 132px;left: -11px;width: 50px;height: 50px;text-align: center;text-decoration: none;color: #fff;
}.life .programList__num
{
    background: url(../img/program/l_num_bg.png) 0 0 no-repeat;
}.health .programList__num
{
    background: url(../img/program/h_num_bg.png) 0 0 no-repeat;
}.future .programList__num
{
    background: url(../img/program/f_num_bg.png) 0 0 no-repeat;
}.programList__label
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 114.3%;line-height: 30px;

    position: absolute;top: 20px;left: -10px;width: 100px;height: 30px;text-align: center;color: #fff;background-color: #e60012;
}.related-report
{
    margin-top: 40px;padding-top: 40px;background: url(../img/share/line_black.png) left top repeat-x;
}.related-report .report-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 100%;line-height: 1;

    margin-bottom: 40px;
}.related-report .md-list_horizontal .md-list-item
{
    width: 200px;padding-right: 20px;
}.related-report .md-list_horizontal .md-list-item:last-child
{
    padding-right: 0;
}.related-report .md-list_horizontal .md-list-item a
{
    color: #4d4e53;
}.related-report .md-list_horizontal .thumb-mask
{
    width: 200px;height: 114px;margin-bottom: 11.5px;
}.related-report .md-list_horizontal .thumb-mask img
{
    width: 100%;height: auto;
}.related-report .md-list_horizontal .list-ttl
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 93%;line-height: 1.53846;

    margin-bottom: 10px;color: #4d4e53;
}.related-report .md-list_horizontal .list-meta p
{font-size: 71.4%;line-height: 18px;

    float: left;height: 18px;text-decoration: none;
}.related-report .md-list_horizontal .report-cat
{
    padding: 0 10px;text-align: center;color: #fff;border-radius: 9px;
}.related-report .md-list_horizontal .report-date span
{line-height: 18px;

    display: inline-block;height: 18px;
}.related-report .md-list_horizontal .date-label
{
    margin-left: 5px;padding: 0 10px;text-align: center;color: #fff;border-radius: 9px;background: #a0a0a0;
}.related-report .md-list_horizontal .date
{
    margin-left: 5px;
}.related-report.life .report-cat
{
    background: #d3188c;
}.related-report.health .report-cat
{
    background: #22943a;
}.related-report.future .report-cat
{
    background: #115fad;
}.related-report.dream .report-cat
{
    background: #924898;
}.related-report.download .report-cat
{
    background: #ecd406;
}.related-report.play .report-cat
{
    background: #153e97;
}.related-report .related-report-btn
{
    margin-top: 40px;
}.pageCategory
{
    background: #f3efe3;
}.pageCategory-txt
{
    font-size: 100%;
}.pageCategory-txt_jp
{font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';font-size: 172%;line-height: 1;

    display: block;padding-top: 43px;
}.pageCategory-txt_en
{font-size: 71.4%;line-height: 1;

    display: block;padding-top: 11px;padding-bottom: 33px;color: #8cc800;
}.pageTtl
{
    line-height: 1;
}



.box_online {
	width: 960px;
	margin: 30px auto 40px;
	text-align: center;
}
.box_online.apply {
	margin: 30px auto 30px;
}
.box_online .ttl_online {
	padding: 13px 0 13px;
	background: #f56e00;
	border-radius: 10px 10px 0 0;
}
.box_online .txtbox {
	padding: 18px 50px 24px;
	background: #f3efe3;
	border-radius: 0 0 10px 10px;
}
.box_online .txtbox p.txt_online {
	margin-bottom: 12px;
	line-height: 1.75;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}
.box_online .txtbox p.close {
	margin-bottom: 12px;
	line-height: 1.75;
	font-size: 16px;
	color: #e60911;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}
.box_online .txtbox p.subtxt {
	margin-top: 12px;
	font-size: 86%;
	text-align: left;
	line-height: 1.6;
}
.box_online .txtbox p.link a {
	padding: 0 0 0 20px;
	color: #15378e;
	background: url(../img/apply/ico_arrow_blue.png) left center no-repeat;
	font-family: '秀英丸ゴシック B', 'Shuei MaruGo B';
}

